# Interface ISubscriptionItemRequest

## Index

### Properties

- id
- modifiedDateField
- title
- watchedFields

## Properties

### id

id: string

- Defined in rest/Subscription.ts :97

### Optional modifiedDateField

modifiedDateField: string

- Defined in rest/Subscription.ts :107

### title

title: string

- Defined in rest/Subscription.ts :102

### Optional watchedFields

watchedFields: string[]

- Defined in rest/Subscription.ts :112

### Hierarchy

- ISubscriptionItemRequest